chiark / gitweb /
get dependencies right
[hippotat.git] / GPLv3
2017-04-04 Ian Jacksonlicence: make client GPLv3+, not AGPLv3+exception